{
    
    "config": {
    
        "platform-check": false
    
    },
    

    "require": {
        "qiniu/php-sdk": "^7.12",
        "alibabacloud/dysmsapi-20170525": "2.0.24",
        "jdcloud-api/jdcloud-sdk-php": "^5.3"
    }
}
